Subject: Document Action: Introduction to Accounting Management to Informational

From: The IESG <[email-masked]>
Date: Tue, 15 Aug 2000 16:33:27 -0400

The IESG has approved the Internet-Draft 'Introduction to Accounting
Management' <draft-ietf-aaa-acct-06.txt> as an Informational RFC.  This
document is the product of the Authentication, Authorization and
Accounting Working Group.  The IESG contact persons are Bert Wijnen and
Randy Bush.